[ubuntu/focal-security] webkit2gtk 2.34.6-0ubuntu0.20.04.1 (Accepted)

Marc Deslauriers marc.deslauriers at canonical.com
Mon Feb 28 12:30:37 UTC 2022


webkit2gtk (2.34.6-0ubuntu0.20.04.1) focal-security; urgency=medium

  * Updated to 2.34.6 to fix security issues.
    - CVE-2022-22589, CVE-2022-22590, CVE-2022-22592

Date: 2022-02-17 18:29:09.708617+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
https://launchpad.net/ubuntu/+source/webkit2gtk/2.34.6-0ubuntu0.20.04.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Focal-changes mailing list